.content_title {font-family:Verdana; font-size:15px; font-weight:normal; color:#64b3dc; line-height:17px; text-align:left;}
.content_title a:link,.content_title a:active,.content_title a:visited {font-family:Verdana; font-size:15px; font-weight:bold; color: #64b3dc; text-decoration:none}
.content_title a:hover {font-family:Verdana; font-size:15px; color:#64b3dc; text-decoration:underline}

.content {font-family:Verdana; font-size:13px; font-weight:normal; color:#3f3f3f; line-height:15px; text-align:left;}
.content a:link,.content a:active,.content a:visited {font-family:Verdana; font-size:13px; font-weight:bold; color: #3f3f3f; text-decoration:none}
.content a:hover {font-family:Verdana; font-size:12px; color:#3f3f3f; text-decoration:underline}

.menu {font-family:Verdana; font-size:15px; font-weight:normal; color:#e2e2e2; line-height:17px; text-align:left; padding-right:28px;}
.menu a:link,.menu a:active,.menu a:visited {font-family:Verdana; font-size:15px; font-weight:lighter; color: #e2e2e2; text-decoration:none;}
.menu a:hover {font-family:Verdana; font-size:15px; color:#ffffff; text-decoration:none}

.footer {font-family:Verdana; font-size:11px; font-weight:normal; color:#000000; line-height:13px; text-align:right;}
.footer a:link,.footer a:active,.footer a:visited {font-family:Verdana; font-size:11px; font-weight:lighter; color: #000000; text-decoration:none}
.footer a:hover {font-family:Verdana; font-size:11px; color:#000000; text-decoration:underline}

.path {font-family:Verdana; font-size:12px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.path a:link,.path a:active,.path a:visited {font-family:Verdana; font-size:12px; font-weight:bold; color: #312d2e; text-decoration:none}
.path a:hover {font-family:Verdana; font-size:12px; color:#18b6f1; text-decoration:none}

.path_green {font-family:Verdana; font-size:12px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.path_green a:link,.path_green a:active,.path_green a:visited {font-family:Verdana; font-size:12px; font-weight:bold; color: #312d2e; text-decoration:none}
.path_green a:hover {font-family:Verdana; font-size:12px; color:#004f1f; text-decoration:none}

.path_orange {font-family:Verdana; font-size:12px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.path_orange a:link,.path_orange a:active,.path_orange a:visited {font-family:Verdana; font-size:12px; font-weight:bold; color: #312d2e; text-decoration:none}
.path_orange a:hover {font-family:Verdana; font-size:12px; color:#b92a00; text-decoration:none}

.path_purple {font-family:Verdana; font-size:12px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.path_purple a:link,.path_purple a:active,.path_purple a:visited {font-family:Verdana; font-size:12px; font-weight:bold; color: #312d2e; text-decoration:none}
.path_purple a:hover {font-family:Verdana; font-size:12px; color:#640f78; text-decoration:none}

.prod_title_blue {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_blue a:link,.prod_title_blue a:active,.prod_title_blue a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #312d2e; text-decoration:none}
.prod_title_blue a:hover {font-family:Verdana; font-size:11px; color:#18b6f1; text-decoration:none}

.prod_title_green {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_green a:link,.prod_title_green a:active,.prod_title_green a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #312d2e; text-decoration:none}
.prod_title_green a:hover {font-family:Verdana; font-size:11px; color:#004f1f; text-decoration:none}

.prod_title_orange {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_orange a:link,.prod_title_orange a:active,.prod_title_orange a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #312d2e; text-decoration:none}
.prod_title_orange a:hover {font-family:Verdana; font-size:11px; color:#b92a00; text-decoration:none}

.prod_title_purpple {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_purpple a:link,.prod_title_purpple a:active,.prod_title_purpple a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #312d2e; text-decoration:none}
.prod_title_purpple a:hover {font-family:Verdana; font-size:11px; color:#640f78; text-decoration:none}

.prod_intro_blue {font-family:Verdana; font-size:11px; font-weight:bold; color:#18b6f1; line-height:16px; text-align:left;}
.prod_intro_blue a:link,.prod_intro_blue a:active,.prod_intro_blue a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #18b6f1; text-decoration:none}
.prod_intro_blue a:hover {font-family:Verdana; font-size:11px; color:#18b6f1; text-decoration:none}

.prod_intro_green {font-family:Verdana; font-size:11px; font-weight:bold; color:#004f1f; line-height:16px; text-align:left;}
.prod_intro_green a:link,.prod_intro_green a:active,.prod_intro_green a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #004f1f; text-decoration:none}
.prod_title_green a:hover {font-family:Verdana; font-size:11px; color:#004f1f; text-decoration:none}

.prod_intro_orange {font-family:Verdana; font-size:11px; font-weight:bold; color:#b92a00; line-height:16px; text-align:left;}
.prod_intro_orange a:link,.prod_intro_orange a:active,.prod_intro_orange a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #b92a00; text-decoration:none}
.prod_intro_orange a:hover {font-family:Verdana; font-size:11px; color:#b92a00; text-decoration:none}

.prod_intro_purpple {font-family:Verdana; font-size:11px; font-weight:bold; color:#640f78; line-height:16px; text-align:left;}
.prod_intro_purpple a:link,.prod_intro_purpple a:active,.prod_intro_purpple a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #640f78; text-decoration:none}
.prod_intro_purpple a:hover {font-family:Verdana; font-size:11px; color:#640f78; text-decoration:none}

.prod_title_blue_more {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_blue_more a:link,.prod_title_blue_more a:active,.prod_title_blue_more a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #18b6f1; text-decoration:none}
.prod_title_blue_more a:hover {font-family:Verdana; font-size:11px; color:#18b6f1; text-decoration:underline}

.prod_title_green_more {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_green_more a:link,.prod_title_green_more a:active,.prod_title_green_more a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #004f1f; text-decoration:none}
.prod_title_green_more a:hover {font-family:Verdana; font-size:11px; color:#004f1f; text-decoration:underline}

.prod_title_orange_more {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_orange_more a:link,.prod_title_orange_more a:active,.prod_title_orange_more a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #b92a00; text-decoration:none}
.prod_title_orange_more a:hover {font-family:Verdana; font-size:11px; color:#b92a00; text-decoration:underline}

.prod_title_purpple_more {font-family:Verdana; font-size:11px; font-weight:bold; color:#312d2e; line-height:16px; text-align:left;}
.prod_title_purpple_more a:link,.prod_title_purpple_more a:active,.prod_title_purpple_more a:visited {font-family:Verdana; font-size:11px; font-weight:bold; color: #640f78; text-decoration:none}
.prod_title_purpple_more a:hover {font-family:Verdana; font-size:11px; color:#640f78; text-decoration:underline}

